- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gexecutableprocessor.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gexecutable.h"`
`#include "gprocessor.h"`

Go to the source code of this file.

## Classes
class | GSmtp::ExecutableProcessor
| A Processor class that processes message files using an external preprocessor program. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.